<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<html>
<head>
  <title>River's Edge Photo Gallery</title>
</head>
<body>
<h1 style="text-align: left;">River's Edge Restaurant</h1>
<br>
<table style="text-align: left; width: 750px;" border="1"
 cellpadding="2" cellspacing="0">
  <tbody>
    <tr>
      <td colspan="2" rowspan="1"
 style="vertical-align: top; text-align: center;">Welcome
to The River's Edge Online Photo Album<br>
      </td>
    </tr>
  </tbody>
</table>
<br>
<table style="text-align: left; width: 750px;" border="1"
 cellpadding="5" cellspacing="0">
  <tbody>
    <tr>
      <td colspan="2" rowspan="1"
 style="vertical-align: top; text-align: center;">Here you can get an
idea of the variety of accomodations available at The Rivers
Edge.&nbsp; Our main banquet room and dining lounge each are decorated
with chandelier lighting overhead, and a full bar is available for your
dining pleasure.&nbsp; Dinners are made to order in our kitchen, and
buffet service is available to accomodate group gatherings<br>
both large and small.<br>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
      <h1><img style="width: 365px; height: 500px;" alt="Banquet Room"
 src="banquetroom.png"></h1>
      </td>
      <td style="vertical-align: top; text-align: right;"><img
 style="width: 365px; height: 500px;" alt="Fine Buffet Selections"
 src="buffet.png"></td>
    </tr>
    <tr>
      <td colspan="2" rowspan="1"
 style="vertical-align: top; text-align: center;">Our dining rooms are
tastefully decorated, and more spectacular regalia is available for
weddings and other special occasions.&nbsp; Talk to our event
coordinator and we'll help you work out the details for your gathering.<br>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;"><img
 style="width: 365px; height: 500px;" alt="Restaurant Open Fridays"
 src="restaurant.png"></td>
      <td style="vertical-align: top;">
      <div style="text-align: justify;"><br>
Come enjoy a delightful dinner
with us at The River's Edge on Scottsville Road, where we will be happy
to
cater to you and your guests. The River's Edge is open for dinner
on Friday Night from 5-9PM. With musical guests and a dance
floor, we will accomodate parties of any size by reservation in our
main dining hall or in one of our banquet rooms.<br>
      <br>
We hope you enjoy our great food and fabulous decor.<br>
      </div>
      <br>
Space to fill<br>
      <br>
Space to fill<br>
      <br>
More space to fill, talk about restaurant and other things<br>
      </td>
    </tr>
    <tr align="left">
      <td colspan="2" style="vertical-align: top;"><img
 style="width: 500px; height: 344px;" alt="Banquet Head"
 src="headtable.png" align="right">Should include another caption here<br>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;"><img
 style="width: 365px; height: 500px;" alt="Dining and Dancing Fridays"
 src="dine_and_dance.png"></td>
      <td style="vertical-align: top; text-align: right;"><img
 style="width: 365px; height: 500px;"
 alt="Wedding Receptions Accomodated" src="wed_and_recep.png"></td>
    </tr>
  </tbody>
</table>
<p><br>
</p>
</body>
</html>
